html {
  min-height: 100%;
}
body {
  background-color: #16CC99;
  background-image: -moz-linear-gradient(38deg, #16cc99, #16cc99 50%, #1ad29d 50%, #1ad29d 100%);
  background-image: -webkit-linear-gradient(38deg, #16cc99, #16cc99 50%, #1ad29d 50%, #1ad29d 100%);
  background-image: -linear-gradient(38deg, #16cc99, #16cc99 50%, #1ad29d 50%, #1ad29d 100%);
  font-family: 'Noto Sans';
  margin: 0;
  color: white;
  min-height: 100%;
}
h1,
h2 {
  font-family: 'Merriweather';
  font-style: italic;
  letter-spacing: -1px;
  margin: 0;
}
h1 {
  font-size: 32px;
  line-height: 40px;
}
h2 {
  font-size: 28px;
  line-height: 36px;
}
h1 a,
h2 a {
  color: white;
}
header {
  background: #4A4A4A;
  height: 130px;
}
ul.nav {
  margin: 0;
  float: left;
}
ul.nav li {
  list-style-type: none;
  float: left;
  font-size: 24px;
  line-height: 130px;
}
ul.nav li:after {
  content: "|";
  padding: 0 10px;
  color: #333;
}
ul.nav li:last-child:after {
  content: "";
}
ul.nav li a {
  text-decoration: none;
  color: white;
}
.name h2 {
  float: right;
  line-height: 130px;
  margin-right: 60px;
  font-style: normal;
}
.center.content {
  max-width: 910px;
  margin: 120px auto;
  font-size: 18px;
  line-height: 22px;
}
.project {
  float: left;
  position: relative;
  width: 300px;
  margin-left: 5px;
  margin-bottom: 5px;
}
.project:nth-child(3n) {
  margin-left: 0;
}
.project img {
  display: block;
}
.project .title {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  color: white;
  height: 60px;
  line-height: 60px;
  background: #4A4A4A;
  opacity: 0.8;
  font-family: 'Merriweather';
}
